Subject: bug#17205: 24.3.50; dired and directory variables

From: Michael Heerdegen <[email-masked]>
Date: Tue, 26 Jan 2021 13:22:32 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Yup; I was able to reproduce that, too, and slapping an expand-file-name
> on default-directory fixed this.  So I think that's all in this bug
> report (it doesn't sound like subdirs in .dir-locals.el is used a lot,
> does it?),

Yes, I think so, and also dir locals in dired.  More generally,
directory local variables have some more potential that isn't used so
far, in my opinion.

> and I'm closing this bug report.

Thanks for your work, Lars!

Regards,

Michael.